<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="./style.css">
  <title>Document</title>
</head>
<body>
  <form method="POST">
    <h1>Teste Integração</h1>
    <input type="text" placeholder="Nome">
    <input type="text" placeholder="Sobrenome">
    <input type="text" placeholder="Idade">
    <select name="" id="">
      <option value="1">1</option>
      <option value="2">2</option>
      <option value="3">3</option>
      <option value="4">4</option>
    </select>
    <button type="submit">Salvar</button>
  </form>
</body>
</html>